## ocaml-aacplus 0.2.2

=== debian/changelog ===
ocaml-aacplus (0.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 07:56:55 +0100

ocaml-aacplus (0.2.1-dmo3) unstable; urgency=low

  * Fix installation for arches without ocamlopt binary.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Feb 2013 10:07:19 +0100

ocaml-aacplus (0.2.1-dmo2) unstable; urgency=low

  * Don't fail to build if user is root.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Feb 2013 09:02:20 +0100

ocaml-aacplus (0.2.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Feb 2013 08:40:35 +0100

ocaml-aacplus (0.2.0-dmo1) unstable; urgency=low

  * Upload with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jul 2012 09:49:56 +0200

ocaml-aacplus (0.2.0-0.1) unstable; urgency=low

  * debian/rules check if ocamlopt is here before to install some files.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Jun 2011 16:48:28 +0200

ocaml-aacplus (0.2.0-0.0) unstable; urgency=low

  * Initial packaging.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Jun 2011 08:06:53 +0200
