=== debian/control ===
Source: ocaml-aacplus
Section: ocaml
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://savonet.sourceforge.net/
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9), dh-buildinfo,  ocaml-nox, dh-ocaml (>= 0.9), 
 libaacplus-dev, ocaml-findlib (>= 1.2.4), pkg-config

Package: libaacplus-ocaml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OCaml interface to the aacplus library -- runtime files
 This package provides an interface to the aacplus library for OCaml
 programmers.
 .
 This package contains only the shared runtime stub libraries.

Package: libaacplus-ocaml-dynlink
Architecture: any
Depends: libaacplus-ocaml (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml interface to the aacplus library -- runtime files
 This package provides an interface to the aacplus library for OCaml
 programmers.
 .
 This package contains the modules needed to dynamically load ocaml-aacplus
 in a program.

Package: libaacplus-ocaml-dev
Architecture: any
Depends: libaacplus-dev, libaacplus-ocaml-dynlink (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Description: OCaml interface to the aacplus library -- development files
 This package provides an interface to the aacplus library for OCaml
 programmers.
 .
 This package contains all the development stuff you need to develop OCaml
 programs which use ocaml-aacplus.
