=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-debugging

#	exit 1

override_dh_auto_build:
	$(MAKE)
	$(MAKE) doc

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	$(MAKE) install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore

	cp debian/libaacplus-ocaml-dynlink-ocamlopt.install.in debian/libaacplus-ocaml-dynlink.install
	cp debian/libaacplus-ocaml-dev-ocamlopt.install.in debian/libaacplus-ocaml-dev.install
	if [ ! -f /usr/bin/ocamlopt ] ; then cp debian/libaacplus-ocaml-dynlink-no-ocamlopt.install.in debian/libaacplus-ocaml-dynlink.install; fi
	if [ ! -f /usr/bin/ocamlopt ] ; then cp debian/libaacplus-ocaml-dev-no-ocamlopt.install.in debian/libaacplus-ocaml-dev.install; fi

# Lintian ask to remove this file.
	-rm debian/tmp/usr/lib/ocaml/aacplus/aacplus_loader.cmx

	dh_install --fail-missing

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean config.status config.log src/META src/Makefile Makefile
	rm -rf doc
	cp debian/libaacplus-ocaml-dynlink-ocamlopt.install.in debian/libaacplus-ocaml-dynlink.install
	cp debian/libaacplus-ocaml-dev-ocamlopt.install.in debian/libaacplus-ocaml-dev.install
