=== debian/watch ===
version=4

https://github.com/savonet/ocaml-aacplus/releases \
.*/(.*)\.tar\.gz
